.TopWrapper_home_left {display:block; float:left; margin-bottom:0px; width:528px;}
.TopWrapper_home_right {display:block; float:right; margin-bottom:0px; width:232px;}

.bb_qo_form {width:232px; display:block; float:right; text-align:right; margin-top:8px;}
.homepage_promo_top {width:528px; display:block; float:left; text-align:left; margin-top:8px;}
.homepage_promo_middle {width:528px; display:block; float:left; text-align:left; margin-top:8px;}
.homepage_promo_bottom {width:528px; display:block; float:left; text-align:left; margin-top:8px;}
.homepage_promo_right {width:232px; display:block; float:right; text-align:right; margin-top:8px;}